Skip to main content
GET
/
api
/
management
/
invites
Listar convites
curl --request GET \
  --url https://api.olie.ai/api/management/invites \
  --header 'Authorization: Bearer <token>'
{
  "response": true,
  "invites": [
    {
      "id": 19,
      "token": "585A52F30336EE64616075FC4984D7A0",
      "email": "[email protected]",
      "frame_id": "019c75de-532c-7047-9563-daf1448ca963",
      "is_expired": false,
      "user_id": null,
      "role_ids": [
        6,
        1
      ],
      "funnel_access": [
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 46
        },
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 55
        },
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 49
        },
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 48
        }
      ],
      "created_at": "2026-04-16T15:05:55.000000Z",
      "updated_at": "2026-04-16T15:05:55.000000Z"
    },
    {
      "id": 21,
      "token": "B2F08265A7B9016EC6C42EF1FEF3A58D",
      "email": "[email protected]",
      "frame_id": "019c75de-532c-7047-9563-daf1448ca963",
      "user_id": null,
      "role_ids": [
        6,
        1
      ],
      "funnel_access": [
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 46
        },
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 55
        },
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 49
        },
        {
          "index_all": true,
          "step_change": true,
          "index_created": true,
          "index_assigned": true,
          "project_funnel_id": 48
        }
      ],
      "created_at": "2026-04-16T15:05:55.000000Z",
      "updated_at": "2026-04-16T15:05:55.000000Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.olie.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Sucesso

response
boolean
invites
object[]